RBC_Library<==>RBC_Library
Select Language<==>언어 선택
Are you sure you want to unload this RBC library?<==>혹시 이 붉은 마운트 도서관?
Open<==>개방
Materials Folder<==>자료 폴더
Uninstall<==>마운트 해제
Update<==>업데이트
Debug Mode<==>디버그 모드
Progressbar:<==>진행:
Select Extension File<==>파일 선택 확장자
ERROR: Installation failed!<==>오류: 설치 실패!
Could not read!<==>읽을 수 없습니다!
Could not write!<==>못 써!
The number of arcs can not be less than 2!<==>호, 최소한 2 수 없다!
Check ENV<==>검사 환경
Send Error<==>전송 오류
Open/close Debug mode.<==>열기 / 닫기 디버그 모드.
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>선택 languagehandler
Translate LanguageHandler<==>번역 languagehandler
RBC Translate Language<==>붉은 번역 언어
Online Check ENV<==>- 검사 환경
Settings<==>설정
Setting<==>설정
Install Extension<==>설치 연기
Extensions Folder<==>확장 폴더
Official Extensions Folder<==>공식 확장 폴더
Toolbar Setting<==>도구 모음 설정
Command Settings<==>명령 설정
Help<==>도움
About Me<==>내가
Translate Language<==>번역 언어
Please select language<==>좀 언어 선택
Please select extension<==>좀 선택 확장자
translate<==>번역
⇩ Click the options that the expansion plugin can modify<==>⇩ 확장 '옵션을 플러그인 수정할 수 있는
title<==>제목
Close<==>가깝다
extension<==>확장
creator<==>창조자
description<==>설명
extension_warehouse_id<==>extension_warehouse_id
name<==>이름
version<==>버전
exception<==>예외
type<==>형
message<==>메시지
backtrace<==>돌이켜보다
sketchup<==>스케치
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>현장
platform<==>플랫폼
ruby<==>루비
patch_level<==>patch_level
Send for RBC<==>사람을 적혈구
YES<==>네.
NO<==>없다.
OK<==>그래.
Cancel<==>취소
Abort<==>중지
Ruby Error Report<==>루비 버그 보고서를
Instructor<==>코치
Save<==>구하다
Save to file<==>파일로 저장
Yes, please restart it to take effect!<==>네, 다시 시작하십시오. 그것은 효과를 볼 수 있다.
Setup failed!<==>설치 실패!
Select language<==>언어 선택
Close Dialog<==>대화상자 닫기
user_name<==>user_name
computer_name<==>computer_name
time<==>시간
Install Extension for Dir<==>설치 연기 직접
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>경고: 사용하지 않으면, 각종 플러그인 사용할 수 없습니다. 무슨 문제 있어요?만약 무슨 문제가 도움을 청할 적혈구.(붉은 큐큐 그룹: 208182405) 삭제하시겠습니까? 이 장치를 사용하지?.
RBC Settings<==>붉은 설정
Browser Type<==>브라우저 유형
Send successfully. Thank you for providing error report.<==>전송.고마워요, 잘못 보고 제공할 수 있다.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>브라우저에서 지원하지 않습니다. 다음 속보.좀 업그레이드 브라우저.추천 업그레이드 ie11 운영 체제 또는 업그레이드 windows10.
RBC Error Report<==>붉은 버그 보고서를
Description<==>설명
Clear Old files<==>잘 오래된 파일
Extension Manager<==>연기 관리자
Unload<==>마운트 해제
Save failed! There is not enough authority!<==>저장할 수 없습니다!충분한 권한!
Enhanced Display<==>증강 보이기
Yes<==>네.
No<==>없다.
cancel<==>취소
ok<==>그래.
Tool VUI<==>도구 刘伟强
Length<==>길이
Select second end<==>두 번째 끝
Select first end<==>첫 번째 들고 선택
Tool<==>도구
Please select the plug-in and language, and then click the update update interface!<==>좀 플러그인 선택, 언어, 그리고 "업데이트 인터페이스!
Layout Scrapbooks Folder<==>레이아웃 스크랩북 폴더
Layout Templates Folder<==>레이아웃 템플릿 폴더
Distance<==>거리
Angle<==>뿔
Scale<==>규모
Toolbar<==>도구 모음
Toolbar user setting<==>도구 모음 설정
Select Directory<==>디렉터리 선택
RBC Check ENV<==>붉은 검사 환경
This file already exists, is it covered?<==>이 파일이 이미 존재합니다. 그것은 덮어?
RBC Input Box<==>붉은 입력 상자
Input Group<==>입력 그룹
RBC Plugins<==>붉은 플러그인
Tip: After reopening Sketchup, the language changes will take effect completely.<==>팁: 다시 스케치 후, 언어 변경 사항이 완전히.
Preference<==>선호
Use Tip Sounds<==>날카로운 소리 사용
YES|NO<==>네 | 없다.
instructor<==>코치
Install License<==>설치 라이선스
Install the license for the RBC plugin you need!<==>적혈구 플러그인 설치 허가증. 너!
The MAC address of the license information is not in conformity with the machine!<==>라이선스 정보 mac 주소 맞지 않는 기계!
Invalid license!<==>잘못된 라이선스!
Application for registration<==>신청
Plugin Name<==>플러그인 이름
User Name<==>사용자 이름
Contact<==>접촉
Save License file<==>저장 파일
No find license:<==>라이선스: 찾을 수 없다.
rbc_version<==>rbc_version
License<==>라이선스
InputBox<==>InputBox
Accept<==>받고
RBC Warning<==>붉은 경고
Cannot edit standard components at will!<==>표준 부품 편집할 수 없습니다!
Welcome to use: <==>어서 오세요, 사용:
Welcome to use RBC!<==>어서 오세요, 사용 붉은!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>이 플러그인은 모든 확장 지원 적혈구 플러그인 제공.각종 플러그인 (연기 도서관 설치할 필요가 있다.(아니라 더 버전 지원 2015년!)이메일: 932180146@qq.com
Parameter<==>매개 변수
The value is empty!<==>이 값 텅 비어 있다.
First install the RBC extension library, and then install other RBC plug-ins!<==>먼저 설치 붉은 연기 도서관, 그리고 다른 플러그인 설치 (!
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>플러그인 선택 및 언어, 누르면 확대, 편집.마침내 절약할 수 있다.
Select the language, then save. Reopen Sketchup!<==>언어 선택 저장, 그럼.다시 스케치!
RBC Temp Scripts Folder<==>임시 스크립트 (폴더
Install Extension/License<==>확대 / 허가증을 설치
RBC Extension List<==>붉은 확장자 목록
Donation<==>기부금
About me<==>내가
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>붉은 많은 무료 플러그인 제공.그래서 니가 기부, 우리는 이 플러그인을 더 유지할 수 있다.
RBC_TempTools<==>RBC_TempTools
Register<==>레지스터
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>응용 파일 보내기 (xxx. info) 적혈구 그룹 (932180146 @ 큐큐. com)!그리고 설치 파일 (xxx. 라인).
Install plugins<==>설치 플러그인
success!<==>성공!
Fail!<==>안 돼!
Pay<==>임금
Clear old files<==>잘 오래된 파일
RBC AidTools<==>붉은 aidtools
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>시간
Remaining<==>나머지
show Startup Tip<==>공연 시작!
The plug-in has been registered!<==>이 플러그인은 이미 등록!
Use Screen UI<==>화면 사용자 인터페이스 사용하기
Show Startup Tip<==>공연 시작!
Ignore<==>무시
No has any old files!<==>어떤 오래된 파일 없다!
Invalid ParComponents!<==>잘못된 parcomponents!
VCB Options<==>회로 차단기 옵션
This version is about to expire! Please download and install the latest version!<==>이 버전 곧 만기가 되다.좀 다운 설치 최신 버전!
This version has expired! Please download and install the latest version!<==>이 버전 이미 기한이 지나서!좀 다운 설치 최신 버전!
No plugin that needs to be registered!<==>필요 없는 플러그인 등록!
Registered<==>등록
Unregistered<==>미등기
Free<==>자유
Import Language file<==>입력 파일
Export Language file<==>출력 파일
Extension<==>확장
The extension was not found!<==>확장 못 찾았다!
Use Registered<==>등록
Close Active<==>닫기 활동
Close All Contexts<==>모든 배경 닫기
Unhide Other Entities<==>다른 항목 숨기기
Hide Other Entities<==>다른 항목 숨기기
Close Tool<==>친한 도구
Only plugins that need to be registered will appear in the list.<==>할 만 플러그인 목록 등록 나타날 것이다.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>새로운 스케치 플러그인 설치 후, 확실히 스케치 다시!
RBC Model Operation<==>시범 동작 (
Invalid ID!<==>잘못된!
options<==>옵션
Refresh Toolbars<==>새로 고침 도구 모음
Hide Layers<==>숨겨진 층
No find this extension!<==>아니 그게 연기!
Select a Skp file<==>에 파일 선택
RBC License<==>붉은 허가증
Save Error File<==>파일 저장 오류
RBC ERROR: Installation failed!<==>붉은 오류: 설치 실패!
Plugins Cloud<==>플러그인 구름
Check update<==>보기 업데이트
Install All RBC<==>설치 각종
Clear old files for Start-up<==>낡은 파일 잘 시작
Install<==>설치
UnSelect All<==>취소 모두
Select All<==>모두 선택
RBC Cloud<==>붉은 구름
Repair Thumbnail Display<==>수리 미리 보기 보이기
Server Can not has rbz!<==>서버 못 이미 rbz!
Failed to unzip the plugin file!<==>아직 안 플러그인 파일!
Open Cache Folder<==>캐시 파일 열기
Export All Plugins<==>수출 모든 플러그인
Suggest<==>네가
Ah Oh! Error!<==>아, 아!오류!
Connect<==>연결
Name<==>이름
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>붉은 구름 플러그인 파일을 찾을 수 없습니다.관리자 연락 주세요.
No need update!<==>업데이트 필요 없다!
Select a Image file<==>그림 파일 선택
Backup All Plugins<==>백업 모든 플러그인
ToolbarEdit<==>ToolbarEdit
Options<==>옵션
Members are allowed to use it.Please log in first!<==>의원 사용할 수 있습니다. 이. 일단 등록!
Yes, please restart Sketchup to take effect!<==>네, 다시 시작하십시오. 스케치 효과를 볼 수 있다.
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>데이터 파일
Untitled<==>대표제
Please select the location to save!<==>선택 저장 위치 좀!
Do not edit this folder.<==>이 파일 편집 말고.
